#sidebar h4 {
    background: #0056b9;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 50px 10px 28px !important;
    margin-bottom: 0px;
    position: relative;
    cursor: pointer;
}

.widget select {
    height: 45px !important;
}

.fusion-alignleft {
    color: #000;
}

.fusion-post-content-container p, .post-content p {
    font-weight: normal !important;
    text-align: left;
}

#wrapper #main .fusion-portfolio-content>h2.entry-title, #wrapper #main .fusion-post-content>.blog-shortcode-post-title, #wrapper #main .fusion-post-content>h2.entry-title, #wrapper #main .post>h2.entry-title, #wrapper .fusion-events-shortcode .fusion-events-meta h2, .single-product .product .product_title {
    line-height: 105%;
    text-align: left;
}

.bottom_menu {
    float: left;
    opacity: 0.7;
    padding: 22px 0px;
}

.bottom_menu li:first-child {
    padding-right: 10px;
}

.bottom_menu li {
    float: left;
    color: #fff;
    font-size: 12px;
}

.footer_social {
    float: right;
}

.footer_social li {
    float: left;
}

footer.fusion-footer-copyright-area {
	padding-top: 0px;
	padding-bottom: 0px;
}

.fusion-copyright-content ul {
	margin: 0;
}

.fusion-copyright-content ul li {
	list-style: none;
}

#main .sidebar {
    background-color: transparent !important;
    padding: 0 !important;
}

.fusion-content-widget-area .widget {
	border: 1px solid #0056b9;
}

.fusion-content-widget-area .widget ul {
	padding-left: 10px;
	padding-right: 10px;
}

h1 a,h2 a,h3 a { text-decoration: none; }


#header .container {
    position: relative;
}

.header_top_bar {
    position: absolute;
    top: 0px;
    right: 0px;
    overflow: hidden;
}

.right_nav {
    float: right;
    height: 69px;
    padding: 0;
    margin: 0;
}

.right_nav li {
    margin-left: 23px;
    display: table;
    float: left;
    width: 120px;
    height: 100%;
    list-style: none;
}

#header a {
    color: #fff;
    text-decoration: none;
}

.right_nav li a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    border-radius: 4px;
}

.right_nav li a.police_login {
    background: url(http://www.stolenbikes.com.au/Content/Design/images/bg_police_login.png) no-repeat;
}

.right_nav li a.report_login, .report-red {
    background: #CC1632;
}

.right_nav li a.register_login, .register-green {
    background: #2EC912;
}

.top_nav {
    float: right;
    border-bottom: 1px solid #808080;
    height: 69px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.top_nav li {
    float: left;
    height: 100%;
}

#header a {
    color: #fff;
    text-decoration: none;
}
.top_nav li:first-child a {
    background: none;
}

.top_nav li a {
    display: block;
    height: 100%;
    font-size: 12px;
    padding: 17px 10px 0px;
}

#logo {
    float: left;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin-bottom: 18px;
}
#logo {
    display: block;
    float: left;
    margin-top: 24px;
}

#nav {     line-height: 24px; }

@media (max-width: 1024px) {
  .headerlogo {
        text-align: center;
    float: none !important;
  }
  #header .container {
      text-align: center;
  }
  .right_nav li:first-child {
    margin-left: 0px;
	}
}